i=[0:125];
logf=3+i/25;
s=j*2*pi*10.^logf;
 range=100;
 beta=3;
 alpha=sqrt(range/beta);
 t2=0.14e-6;
 t1=14e-6;
 w0=2*pi*16e6;
 gamma=1.e-3;
 a1=gamma*w0^2/range;
 a1=1.e11;   # round number
loop=-a1./(s.^2).*(1+t1*s)./(1+t2*s);

kf=3.5e7;  # MAX2605  /Volt/second
kp=0.29;   # AD9901   Volt/radian
a0=4*a1/kf/kp;
R2=330
C=t1/R2
R1=1/a0/C
# G=(R1+R2)/(t2*R1)/2/pi
Gbar=(1+a0*t1)/t2/2/pi

gset size .7,.7
# gset format x "10^%.1f"
gset format x "%.0g"
gset xrange [2e3:5e7]
gset xlabel "Frequency (Hz)"
gset ylabel "response (dB)"
hold off
semilogx(
     10.^logf, log(abs(loop))*20/log(10), ";high gain L;",
     10.^logf, log(abs(1./(1-loop)))*20/log(10), ";high gain 1/(1-L);",
     10.^logf, log(abs(loop./(1-loop)))*20/log(10), ";high gain L/(1-L);" );

hold on
 a1=a1/beta;
loop=-a1./(s.^2).*(1+t1*s)./(1+t2*s);
semilogx(
     10.^logf, log(abs(loop))*20/log(10), ";low gain L;",
     10.^logf, log(abs(1./(1-loop)))*20/log(10), ";low gain 1/(1-L);",
     10.^logf, log(abs(loop./(1-loop)))*20/log(10), ";low gain L/(1-L);" );


